## trunk?format=zip&rev=2541

=== packages/invirt-web/code/Makefile ===
DIRS = templates

all: kill chmod compile

chmod:
	chgrp -R invirt . 2>/dev/null || true
	chmod -R g+w . 2>/dev/null || true

kill:
	-pkill main.fcgi

compile:
	for dir in $(DIRS); do \
		(cd $$dir; $(MAKE) all); \
	done

clean:
	for dir in $(DIRS); do \
		(cd $$dir; $(MAKE) clean); \
	done
