=== packages/invirt-base/debian/changelog ===
invirt-base (0.0.26) unstable; urgency=low

  * Add a captureOutput function to invirt.common as a convenient wrapper
    around subprocess.Popen.

 -- Evan Broder <broder@mit.edu>  Sun, 22 Nov 2009 04:35:43 -0500

invirt-base (0.0.25) unstable; urgency=low

  * Add the invirt-system component to the sources.list.

 -- Evan Broder <broder@mit.edu>  Sun, 26 Apr 2009 11:41:25 -0400

invirt-base (0.0.24) unstable; urgency=low

  * Move invirt-setquotas to invirt-database
  * Glob together all scripts instead of listing them

 -- Evan Broder <broder@mit.edu>  Tue, 17 Feb 2009 03:40:50 -0500

invirt-base (0.0.23) unstable; urgency=low

  * another minor bugfix

 -- Peter A. Iannucci <iannucci@mit.edu>  Tue, 17 Feb 2009 03:05:13 -0500

invirt-base (0.0.22) unstable; urgency=low

  * minor bugfix

 -- Peter A. Iannucci <iannucci@mit.edu>  Tue, 17 Feb 2009 02:59:00 -0500

invirt-base (0.0.21) unstable; urgency=low

  * added invirt-setquota script (self-documenting)

 -- Peter A. Iannucci <iannucci@mit.edu>  Tue, 17 Feb 2009 01:43:54 -0500

invirt-base (0.0.20) unstable; urgency=low

  * depend on remctl-client
  * fix usage message in std-init.sh
  * fix whitespace in debathena.list

 -- Greg Price <price@mit.edu>  Sat, 31 Jan 2009 14:35:04 -0500

invirt-base (0.0.19) unstable; urgency=low

  * Use triggers to run invirt-reload whenver one of the config packages
    is updated

 -- Evan Broder <broder@mit.edu>  Mon, 26 Jan 2009 08:06:05 -0500

invirt-base (0.0.18) unstable; urgency=low

  * run_parts_list: fix unclear docstring
  * config-init.sh: degrade to non-bash gracefully, document better
  * invirt.config: fix an error on empty config files
  * invirt.common: give clearer error message on missing config variable
  * invirt.common: handle yaml's None with empty struct for good error message

 -- Greg Price <price@mit.edu>  Sun, 28 Dec 2008 19:18:51 -0500

invirt-base (0.0.17) unstable; urgency=low

  * Remove apticron and molly-guard dependencies,
    to go into the XVM metapackages

 -- Greg Price <price@mit.edu>  Fri, 26 Dec 2008 23:56:34 -0500

invirt-base (0.0.16) unstable; urgency=low

  * Don't reference a config field that we no longer use

 -- Evan Broder <broder@mit.edu>  Wed, 10 Dec 2008 23:04:58 -0500

invirt-base (0.0.15) unstable; urgency=low

  * Stop trying to stuff the XVM site-specific packages into the invirt
    namespace

 -- Evan Broder <broder@mit.edu>  Sun, 07 Dec 2008 09:08:40 -0500

invirt-base (0.0.14) unstable; urgency=low

  * Move the XVM production .k5login out of this package

 -- Evan Broder <broder@mit.edu>  Sat, 06 Dec 2008 14:43:37 -0500

invirt-base (0.0.13) unstable; urgency=low

  * Add a dependency on apticron for all servers

 -- Evan Broder <broder@mit.edu>  Thu, 20 Nov 2008 20:37:40 -0500

invirt-base (0.0.12) unstable; urgency=low

  * Change the apt source list for production
  * Punt hardy-backports, since the servers have it enabled on their side

 -- Evan Broder <broder@mit.edu>  Sat, 15 Nov 2008 10:16:23 -0500

invirt-base (0.0.11) unstable; urgency=low

  * Fix a typo in the common Python exceptions

 -- Evan Broder <broder@mit.edu>  Wed, 12 Nov 2008 05:59:05 -0500

invirt-base (0.0.10) unstable; urgency=low

  * Fix a missing import in the remctl code

 -- Evan Broder <broder@mit.edu>  Wed, 12 Nov 2008 03:30:41 -0500

invirt-base (0.0.9) unstable; urgency=low

  * Move useful Python exceptions into invirt.common
  * Move the remctl code out of the website and into invirt-base

 -- Evan Broder <broder@mit.edu>  Tue, 11 Nov 2008 01:14:42 -0500

invirt-base (0.0.8) unstable; urgency=low

  * invirt-reload should force-reload, not just reload

 -- Greg Price <price@mit.edu>  Mon, 10 Nov 2008 22:45:07 -0500

invirt-base (0.0.7) unstable; urgency=low

  * Move invirt.remote module to invirt-remote-server package

 -- Evan Broder <broder@mit.edu>  Mon, 10 Nov 2008 15:15:29 -0500

invirt-base (0.0.6) unstable; urgency=low

  * Depend on invirt-mail-config on all servers

 -- Evan Broder <broder@mit.edu>  Thu, 06 Nov 2008 22:56:08 -0500

invirt-base (0.0.5) unstable; urgency=low

  * All Invirt servers should have molly-guard installed, to prevent
    accidents

 -- Evan Broder <broder@mit.edu>  Mon, 03 Nov 2008 03:38:04 -0500

invirt-base (0.0.4) unstable; urgency=low

  * We don't have any more sipb-xen- packages, so punt that from the
    invirt-reload script

 -- Evan Broder <broder@mit.edu>  Sat, 01 Nov 2008 04:52:55 -0400

invirt-base (0.0.3) unstable; urgency=low

  * Use invoke-rc.d instead of calling init scripts directly

 -- Evan Broder <broder@mit.edu>  Fri, 31 Oct 2008 06:30:40 -0400

invirt-base (0.0.2) unstable; urgency=low

  * eliminate choice of source and cache files for invirt.config.load and
    invirt-getconf, so we can do what follows
  * look in /etc/invirt/conf.d/ as well as /etc/invirt/master.yaml
  * use run-parts semantics in /etc/invirt/conf.d/

 -- Greg Price <price@mit.edu>  Wed, 29 Oct 2008 00:10:36 -0400

invirt-base (0.0.1) unstable; urgency=low

  * sipb-xen-base -> invirt-base
  * use /invirt for apt URI rather than /sipb-xen

 -- Greg Price <price@mit.edu>  Sun, 25 Oct 2008 00:54:09 -0400

sipb-xen-base (8.29) unstable; urgency=low

  * gen-files.sh: degrade gracefully to plain-old sh

 -- Greg Price <price@mit.edu>  Sat, 25 Oct 2008 20:06:54 -0400

sipb-xen-base (8.28) unstable; urgency=low

  * Factor out more common initscript code:
    std-init.sh replaces the usual Debian boilerplate

 -- Greg Price <price@mit.edu>  Sat, 25 Oct 2008 15:33:08 -0400

sipb-xen-base (8.27) unstable; urgency=low

  * Use invoke-rc.d in invirt-reload so that policy-rc.d is respected

 -- Evan Broder <broder@mit.edu>  Fri, 24 Oct 2008 13:19:49 -0400

sipb-xen-base (8.26) unstable; urgency=low

  * Move invirt-reload to /usr/sbin

 -- Evan Broder <broder@mit.edu>  Fri, 24 Oct 2008 12:53:18 -0400

sipb-xen-base (8.25) unstable; urgency=low

  * Factor out common initscript code, provide it here


