=== packages/invirt-cluster-config/debian/changelog ===
invirt-cluster-config (0.0.10) unstable; urgency=low

  * Don't delete old LVM archives

 -- Quentin Smith <quentin@mit.edu>  Tue, 24 Mar 2009 02:21:13 -0400

invirt-cluster-config (0.0.9) unstable; urgency=low

  * Correctly generate cluster.conf for a two-node cluster.

 -- Evan Broder <broder@mit.edu>  Fri, 30 Jan 2009 05:46:04 -0500

invirt-cluster-config (0.0.8) unstable; urgency=low

  * Add Provides and Conflicts lines to debian/control for
    config-package-dev

 -- Evan Broder <broder@mit.edu>  Sat, 24 Jan 2009 20:14:39 -0500

invirt-cluster-config (0.0.7) unstable; urgency=low

  * Don't depend on invirt-storage-config

 -- Greg Price <price@mit.edu>  Sat, 27 Dec 2008 00:37:15 -0500

invirt-cluster-config (0.0.6) unstable; urgency=low

  * Apparently there are more bashism in config-init than I thought

 -- Evan Broder <broder@mit.edu>  Mon, 10 Nov 2008 03:53:30 -0500

invirt-cluster-config (0.0.5) unstable; urgency=low

  * Punt unused /etc/default/cman file

 -- Evan Broder <broder@mit.edu>  Mon, 10 Nov 2008 00:08:59 -0500

invirt-cluster-config (0.0.4) unstable; urgency=low

  * Ignore detecting VGs on guests by not scanning any block device nodes
    in /dev/mapper/xenvg-*

 -- Evan Broder <broder@mit.edu>  Sat, 08 Nov 2008 23:34:06 -0500

invirt-cluster-config (0.0.3) unstable; urgency=low

  * Punt the postinst - it causes more trouble than anything else

 -- Evan Broder <broder@mit.edu>  Thu, 06 Nov 2008 17:58:22 -0500

invirt-cluster-config (0.0.2) unstable; urgency=low

  * Be sure to start clvm as well as cman
  * Correct the transformation script for lvm.conf

 -- Evan Broder <broder@mit.edu>  Tue, 04 Nov 2008 04:39:45 -0500

invirt-cluster-config (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Evan Broder <broder@mit.edu>  Sat, 01 Nov 2008 15:43:41 -0400
