=== packages/invirt-images/debian/changelog ===
invirt-images (0.0.2) unstable; urgency=low

  * Architecture: all

 -- Greg Price <price@mit.edu>  Fri, 19 Dec 2008 21:25:40 -0500

invirt-images (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Evan Broder <broder@mit.edu>  Mon, 27 Oct 2008 21:38:15 -0400
