=== packages/invirt-remote/debian/changelog ===
invirt-remote (0.4.4) unstable; urgency=low

  [Paul Weaver]
  * Add methods "listuser", "list" to list the VMs belonging to a
    specified user or the requesting user.

 -- Greg Price <price@mit.edu>  Thu, 29 Oct 2009 00:51:58 -0400

invirt-remote (0.4.3) unstable; urgency=low

  * Minor cleanup of 0.4.2

 -- Alex Dehnert <adehnert@mit.edu>  Sat, 24 Oct 2009 17:12:33 -0400

invirt-remote (0.4.2) unstable; urgency=low

  * Add "monocast" method to send remctl requests to exactly one 
    randomly-selected host.
  * Send LVM requests to randomly-selected host for redundancy and
    load-balancing (LP: #307361).

 -- Alex Dehnert <adehnert@mit.edu>  Wed, 07 Oct 2009 03:19:30 -0400

invirt-remote (0.4.1) unstable; urgency=low

  [Paul Weaver]
  * Give a reasonable error message on remctl 'control nonexistent-vm'.

 -- Greg Price <price@mit.edu>  Sun, 20 Sep 2009 16:15:25 -0400

invirt-remote (0.4.0) unstable; urgency=low

  * Instead of running all of the disk-wiping dds simultaneously, run them
    sequentially using a janitor daemon (LP: #411486).

 -- Evan Broder <broder@mit.edu>  Tue, 11 Aug 2009 19:37:55 -0700

invirt-remote (0.3.15) unstable; urgency=low

  * If a particular VM is being autoinstalled, include that in the
    invirt-listvms output.

 -- Evan Broder <broder@mit.edu>  Wed, 10 Jun 2009 14:46:39 -0700

invirt-remote (0.3.14) unstable; urgency=low

  * Maybe we won't be /quite/ so ionice to the dd over a deleted LV.

 -- Evan Broder <broder@mit.edu>  Sun, 03 May 2009 03:46:13 -0400

invirt-remote (0.3.13) unstable; urgency=low

  * I totally failed to patch the right server.

 -- Evan Broder <broder@mit.edu>  Fri, 03 Apr 2009 20:02:34 -0400

invirt-remote (0.3.12) unstable; urgency=low

  * ionice the dd to wipe out deleted LVs so it doesn't hose the system.
  * availability takes way too long to type.

 -- Evan Broder <broder@mit.edu>  Thu, 02 Apr 2009 20:35:17 -0400

invirt-remote (0.3.11) unstable; urgency=low

  * Print errors to stderr on nocreate and nolvm so that the website
    actually notices.

 -- Evan Broder <broder@mit.edu>  Wed, 18 Mar 2009 19:37:38 -0400

invirt-remote (0.3.10) unstable; urgency=low

  * Let invirt-remote-proxy know all the possible subcommands.
  * Accept /etc/invirt/{nocreate,nolvm} on remote-server.

 -- Greg Price <price@mit.edu>  Mon, 16 Mar 2009 21:22:13 -0400

invirt-remote (0.3.9) unstable; urgency=low

  * Include a CDROM in listvms, if there is one.

 -- Evan Broder <broder@mit.edu>  Thu, 12 Mar 2009 17:20:15 -0400

invirt-remote (0.3.8) unstable; urgency=low

  * Allow anyone on the adminacl to issue web remctls.

 -- Evan Broder <broder@mit.edu>  Fri, 27 Feb 2009 21:28:19 -0500

invirt-remote (0.3.7) unstable; urgency=low

  * Add an availability remctl for when we get around to letting us make
    web remctls.

 -- Evan Broder <broder@mit.edu>  Thu, 26 Feb 2009 01:04:07 -0500

invirt-remote (0.3.6) unstable; urgency=low

  * Don't confuse KB with KiB, or MB with MiB.

 -- Anders Kaseorg <andersk@mit.edu>  Tue, 17 Feb 2009 04:58:06 -0500

invirt-remote (0.3.5) unstable; urgency=low

  * updated quota support to refer to renamed owner table columns

 -- Peter A. Iannucci <iannucci@mit.edu>  Tue, 17 Feb 2009 02:13:44 -0500

invirt-remote (0.3.4) unstable; urgency=low

  * modified host/usr/sbin/invirt-availability and invirt-vmcontrol to stat
    /etc/invirt/nocreate; if it exists, they advertise zero free memory and
    refuse to create VMs
  * added memory quota validation to invirt-remote-create

 -- Peter A. Iannucci <iannucci@mit.edu>  Tue, 17 Feb 2009 01:31:20 -0500

invirt-remote (0.3.3) unstable; urgency=low

  * added remctl web availability to calculate memory available to new VMs
  * removed remctl web info

 -- Peter A. Iannucci <iannucci@mit.edu>  Thu, 12 Feb 2009 23:26:24 -0500

invirt-remote (0.3.2) unstable; urgency=low

  * in invirt-remote-listvms, ignore another way VMs can disappear

 -- Greg Price <price@mit.edu>  Thu, 05 Feb 2009 13:43:46 -0500

invirt-remote (0.3.1) unstable; urgency=low

  * invirt.remote.bcast: provide stderr text when remctl fails
  * create /etc/remctl/remconffs in -server, not -host

 -- Greg Price <price@mit.edu>  Sat, 31 Jan 2009 14:33:08 -0500

invirt-remote (0.3.0) unstable; urgency=low

  * Instead of immediately deleting LVs, overwrite them with zeros to
    avoid leaking information from one VM to another.

 -- Evan Broder <broder@mit.edu>  Wed, 21 Jan 2009 02:57:30 -0500

invirt-remote (0.2.2) unstable; urgency=low

  * config.{authn[0] => kerberos}.realm

 -- Evan Broder <broder@mit.edu>  Wed, 10 Dec 2008 23:18:45 -0500

invirt-remote (0.2.1) unstable; urgency=low

  * Be sure to create /etc/remctl/remconffs

 -- Evan Broder <broder@mit.edu>  Mon, 08 Dec 2008 09:25:43 -0500

invirt-remote (0.2.0) unstable; urgency=low

  * Merge invirt-remote-server and invirt-remote-host into invirt-remote
    (LP: #305682)

 -- Evan Broder <broder@mit.edu>  Sun, 07 Dec 2008 18:33:59 -0500

invirt-remote-server (0.1.6) unstable; urgency=low

  * Fix a gen_config -> gen_files

 -- Greg Price <price@mit.edu>  Sat, 22 Nov 2008 19:27:36 -0500

invirt-remote-server (0.1.5) unstable; urgency=low

  * Fix a typo in calling /lib/init/gen-files.sh

 -- Evan Broder <broder@mit.edu>  Sat, 22 Nov 2008 05:43:06 -0500

invirt-remote-server (0.1.4) unstable; urgency=low

  * Steal some init script ideas from debathena-pyhesiodfs

 -- Evan Broder <broder@mit.edu>  Sat, 22 Nov 2008 05:31:49 -0500

invirt-remote-server (0.1.3) unstable; urgency=low

  * Switched to using "raw" select expressions instead of using the ORM;
    allows the same speed as the old object-based system but without any
    caching necessary.

 -- Quentin Smith <quentin@mit.edu>  Fri, 21 Nov 2008 04:15:50 -0500

invirt-remote-server (0.1.2) unstable; urgency=low

  * Update remctl help with new reboot functionality

 -- Evan Broder <broder@mit.edu>  Thu, 20 Nov 2008 10:57:39 -0500

invirt-remote-server (0.1.1) unstable; urgency=low


