=== packages/invirt-xen-config/debian/changelog ===
invirt-xen-config (0.0.26) unstable; urgency=low

  * Kill the moocow password for the VNC server. Not setting this variable
    causes VNC clients to not prompt for a password instead.

 -- Evan Broder <broder@mit.edu>  Mon, 28 Sep 2009 21:20:21 -0400

invirt-xen-config (0.0.25) unstable; urgency=low

  * Some of the autoinstallers want a lot of RAM. Give it to them.

 -- Evan Broder <broder@mit.edu>  Sun, 26 Jul 2009 20:35:13 -0700

invirt-xen-config (0.0.24) unstable; urgency=low

  * Prepare for a Xen 3.3 world by allowing either 3.2 or 3.3 packages.

 -- Evan Broder <broder@mit.edu>  Fri, 20 Feb 2009 17:36:23 -0500

invirt-xen-config (0.0.23) unstable; urgency=low

  * revert 0.0.22
  * use run-parts --list to get a tighter set of sysvm config files

 -- Greg Price <price@mit.edu>  Tue, 03 Feb 2009 00:20:03 -0500

invirt-xen-config (0.0.22) unstable; urgency=low

  * Correctly calculate both the list of sysvms to boot and the list of
    Mako templates to render in the init script.

 -- Evan Broder <broder@mit.edu>  Mon, 02 Feb 2009 17:30:51 -0500

invirt-xen-config (0.0.21) unstable; urgency=low

  * Move sysvms/* into xvm-prodconfig from invirt-xen-config
  * genericize sysvm startup to glob /etc/xen/sysvms/s_*
  * eth2 -> config.xen.network.iface

 -- Greg Price <price@mit.edu>  Sat, 31 Jan 2009 18:40:20 -0500

invirt-xen-config (0.0.20) unstable; urgency=low

  * Add Provides and Conflicts lines to debian/control for
    config-package-dev

 -- Evan Broder <broder@mit.edu>  Sat, 24 Jan 2009 20:16:06 -0500

invirt-xen-config (0.0.19) unstable; urgency=low

  * prune tempfile, subprocess imports from invirt-database
    (subprocess!  wow, that was a hack.  that was also over a year ago, r223.)

 -- Greg Price <price@mit.edu>  Tue, 09 Dec 2008 00:25:56 -0500

invirt-xen-config (0.0.18) unstable; urgency=low

  * Explicitly grab the short form of the hostname to assemble the backend
    hostname

 -- Evan Broder <broder@mit.edu>  Wed, 26 Nov 2008 01:27:07 -0500

invirt-xen-config (0.0.17) unstable; urgency=low

  * Pin libxen3 to the hardy repository so it doesn't get pulled from
    hardy-backports until we're ready to upgrade to Xen 3.3

 -- Evan Broder <broder@mit.edu>  Sat, 22 Nov 2008 19:19:07 -0500

invirt-xen-config (0.0.16) unstable; urgency=low

  * Pick the kernel and initrd for the autoinstaller based on the kernel
    the dom0 is currently running

 -- Evan Broder <broder@mit.edu>  Sat, 15 Nov 2008 23:45:30 -0500

invirt-xen-config (0.0.15) unstable; urgency=low

  * Set the max memory to a really high number so we can bump it for users
  * Pass the correct networking device to vif-invirtroute

 -- Evan Broder <broder@mit.edu>  Fri, 14 Nov 2008 00:03:47 -0500

invirt-xen-config (0.0.14) unstable; urgency=low

  * Throw away any output from LVM commands while starting sysvms
  * Correctly delete the lock LVs

 -- Evan Broder <broder@mit.edu>  Mon, 10 Nov 2008 03:57:09 -0500

invirt-xen-config (0.0.13) unstable; urgency=low

  * Use a lock LV when attempting to start sysvms since exclusive LV
    activation has useless semantics

 -- Evan Broder <broder@mit.edu>  Mon, 10 Nov 2008 03:15:31 -0500

invirt-xen-config (0.0.12) unstable; urgency=low

  * Add missing close paren to init script

 -- Evan Broder <broder@mit.edu>  Fri, 31 Oct 2008 09:50:47 -0400

invirt-xen-config (0.0.11) unstable; urgency=low

  * Automatically startup sysvms if they're not running already

 -- Evan Broder <broder@mit.edu>  Fri, 31 Oct 2008 09:47:15 -0400

invirt-xen-config (0.0.10) unstable; urgency=low

  * Generate config files for sysvms

 -- Evan Broder <broder@mit.edu>  Fri, 31 Oct 2008 07:40:13 -0400

invirt-xen-config (0.0.9) unstable; urgency=low

  * don't try to disable tx checksums for HVMs; it errors out

 -- Greg Price <price@mit.edu>  Wed, 29 Oct 2008 01:26:07 -0400

invirt-xen-config (0.0.8) unstable; urgency=low

  * sipb-xen-base -> invirt-base

 -- Evan Broder <broder@mit.edu>  Tue, 28 Oct 2008 04:23:38 -0400

invirt-xen-config (0.0.7) unstable; urgency=low

  * Clarify description to distinguish from invirt-host-master

 -- Greg Price <price@mit.edu>  Sat, 25 Oct 2008 21:16:51 -0400

invirt-xen-config (0.0.6) unstable; urgency=low

  * sipb-xen-database-common -> invirt-database

 -- Evan Broder <broder@mit.edu>  Sat, 25 Oct 2008 21:03:33 -0400

invirt-xen-config (0.0.5) unstable; urgency=low

  * Give the init script a less weird sounding description

 -- Evan Broder <broder@mit.edu>  Sat, 25 Oct 2008 19:11:28 -0400

invirt-xen-config (0.0.4) unstable; urgency=low

  * Another typo in the init script

 -- Evan Broder <broder@mit.edu>  Sat, 25 Oct 2008 19:07:32 -0400

invirt-xen-config (0.0.3) unstable; urgency=low

  * Some small fixes in the init script

 -- Evan Broder <broder@mit.edu>  Sat, 25 Oct 2008 19:03:12 -0400

invirt-xen-config (0.0.2) unstable; urgency=low

  * Whoops - add the dependencies for the old sipb-xen-database-client

 -- Evan Broder <broder@mit.edu>  Sat, 25 Oct 2008 18:38:56 -0400

invirt-xen-config (0.0.1) unstable; urgency=low

  * Rename sipb-xen-dom0 -> invirt-xen-config
  * Rearrange the source package
  * Divert /etc/xen/qemu-ifup, since it existed and we've been scribbling
    over it
  * Generate /etc/xen/xend-config.sxp
  * Move the invirt-database Xen config script into this package

 -- Evan Broder <broder@mit.edu>  Sat, 25 Oct 2008 17:52:39 -0400

sipb-xen-dom0 (2.10) unstable; urgency=low

  * Fix DHCP checksum error for ParaVMs

 -- Evan Broder <broder@mit.edu>  Sun, 19 Oct 2008 22:12:09 -0400

sipb-xen-dom0 (2.9.1) unstable; urgency=low

  * Whoops - was slightly too vicious with the cuts to qemu-dm-sipb

 -- Evan Broder <broder@mit.edu>  Sun, 19 Oct 2008 01:55:41 -0400

sipb-xen-dom0 (2.9) unstable; urgency=low

  * Move the qemu-ifup script to the location where it's now expected to
    be.
  * Clear out some debugging code from qemu-dm-sipb

 -- Evan Broder <broder@mit.edu>  Sun, 19 Oct 2008 01:39:43 -0400


