=== packages/xvm-prodconfig/debian/changelog ===
xvm-prodconfig (1.1.15) unstable; urgency=low

  * Add configuration for the git repositories.

 -- Evan Broder <broder@mit.edu>  Sun, 11 Oct 2009 18:34:39 -0400

xvm-prodconfig (1.1.14) unstable; urgency=low

  * Add a CNAME to the zone file to make Vista registration work.

 -- Evan Broder <broder@mit.edu>  Sun, 21 Jun 2009 21:11:10 -0700

xvm-prodconfig (1.1.13) unstable; urgency=low

  * Add a mail.contact entry for who to forward mail to.

 -- Evan Broder <broder@mit.edu>  Sat, 28 Mar 2009 19:52:11 -0400

xvm-prodconfig (1.1.12) unstable; urgency=low

  * Make adminacl a global setting.
  * Use a common value for the various contact fields.

 -- Evan Broder <broder@mit.edu>  Fri, 27 Feb 2009 15:45:46 -0500

xvm-prodconfig (1.1.11) unstable; urgency=low

  * Add 2.181.18.in-addr.arpa to the list of domains we are authoritative for

 -- Quentin Smith <quentin@mit.edu>  Fri, 27 Feb 2009 03:34:39 -0500

xvm-prodconfig (1.1.10) unstable; urgency=low

  * Specify whether to authenticate PRDB lookups for each AFS cell.

 -- Evan Broder <broder@mit.edu>  Sat, 14 Feb 2009 22:08:22 -0500

xvm-prodconfig (1.1.9) unstable; urgency=low

  * Ship the sysvm Xen config files themselves, rather than Mako templates.

 -- Greg Price <price@mit.edu>  Tue, 03 Feb 2009 01:20:16 -0500

xvm-prodconfig (1.1.8) unstable; urgency=low

  * Move sysvms/* into xvm-prodconfig from invirt-xen-config
  * xen.network.iface = eth2

 -- Greg Price <price@mit.edu>  Sat, 31 Jan 2009 04:45:41 -0500

xvm-prodconfig (1.1.7) unstable; urgency=low

  * Activate the invirt-reload trigger instead of running invirt-reload
    directly

 -- Evan Broder <broder@mit.edu>  Mon, 26 Jan 2009 08:09:32 -0500

xvm-prodconfig (1.1.6) unstable; urgency=low

  * Add textbooks.xvm.mit.edu CNAME for testing for APO.

 -- Evan Broder <broder@mit.edu>  Sun, 25 Jan 2009 20:07:41 -0500

xvm-prodconfig (1.1.5) unstable; urgency=low

  * add sipb.mit.edu as another authz entry

 -- Greg Price <price@mit.edu>  Tue, 30 Dec 2008 17:44:41 -0500

xvm-prodconfig (1.1.4) unstable; urgency=low

  * config.kerberos shouldn't be a list

 -- Evan Broder <broder@mit.edu>  Wed, 10 Dec 2008 23:52:15 -0500

xvm-prodconfig (1.1.3) unstable; urgency=low

  * Alphabetize the sections of master.yaml so they make a little more
    sense
  * Move authn section to kerberos

 -- Evan Broder <broder@mit.edu>  Wed, 10 Dec 2008 21:49:16 -0500

xvm-prodconfig (1.1.2) unstable; urgency=low

  * Reserve "help" because `remctl remote control help` wouldn't work

 -- Evan Broder <broder@mit.edu>  Tue, 09 Dec 2008 19:46:19 -0500

xvm-prodconfig (1.1.1) unstable; urgency=low

  * Move the .k5login for the production cluster into this package
  * Don't use explicit paths in the postinst
  * Cleanup some lintian warnings about the control file
  * Override the lintian complaint about installing files into /root

 -- Evan Broder <broder@mit.edu>  Sat, 06 Dec 2008 14:57:24 -0500

xvm-prodconfig (1.1.0) unstable; urgency=low

  * Add a specification for a monitoring host (in our case, syn)

 -- Evan Broder <broder@mit.edu>  Sat, 22 Nov 2008 05:51:35 -0500

xvm-prodconfig (1.0.4) unstable; urgency=low

  * Remove the stray dot from the config

 -- Evan Broder <broder@mit.edu>  Sat, 15 Nov 2008 23:35:03 -0500

xvm-prodconfig (1.0.3) unstable; urgency=low

  * The trac URI doesn't want a trailing slash

 -- Evan Broder <broder@mit.edu>  Sat, 15 Nov 2008 23:28:58 -0500

xvm-prodconfig (1.0.2) unstable; urgency=low

  * Move trac over to scripts

 -- Evan Broder <broder@mit.edu>  Sat, 15 Nov 2008 23:13:33 -0500

xvm-prodconfig (1.0.1) unstable; urgency=low

  * Forgot to change the webacl

 -- Evan Broder <broder@mit.edu>  Sat, 15 Nov 2008 11:12:09 -0500

xvm-prodconfig (1.0.0) unstable; urgency=low

  * Prod launch!

 -- Evan Broder <broder@mit.edu>  Fri, 14 Nov 2008 14:34:50 -0500

xvm-prodconfig (0.21) unstable; urgency=low

  * Add the two remaining hosts - we can comment them out on
    xvm-remote-dev until they're activated

 -- Evan Broder <broder@mit.edu>  Tue, 04 Nov 2008 04:10:22 -0500

xvm-prodconfig (0.20) unstable; urgency=low

  * Take advantage of multi-word zonefile entries by adding explanations
    for our reservations

 -- Evan Broder <broder@mit.edu>  Sat, 01 Nov 2008 04:06:52 -0400

xvm-prodconfig (0.19.2) unstable; urgency=low

  * Zone files use semicolons for comments, not hashes

 -- Evan Broder <broder@mit.edu>  Sat, 01 Nov 2008 02:16:08 -0400

xvm-prodconfig (0.19.1) unstable; urgency=low

  * Forgot to actually install the zone file

 -- Evan Broder <broder@mit.edu>  Sat, 01 Nov 2008 02:10:16 -0400

xvm-prodconfig (0.19) unstable; urgency=low

  * Rearrange package to not have useless files/ tree
  * Add a default zone file with overrides of names we don't want people
    taking

 -- Evan Broder <broder@mit.edu>  Sat, 01 Nov 2008 01:48:45 -0400

xvm-prodconfig (0.18) unstable; urgency=low

  * Punt sysvm configs - they're in invirt-xen-config now

 -- Evan Broder <broder@mit.edu>  Fri, 31 Oct 2008 07:45:11 -0400

xvm-prodconfig (0.17.5) unstable; urgency=low

  * sipb-xen-base -> invirt-base

 -- Evan Broder <broder@mit.edu>  Tue, 28 Oct 2008 04:23:44 -0400

xvm-prodconfig (0.17.4) unstable; urgency=low

  * xvm-2 -> xvm-dev

 -- Evan Broder <broder@mit.edu>  Mon, 27 Oct 2008 14:26:14 -0400

xvm-prodconfig (0.17.3) unstable; urgency=low

  * New database name/auth info thanks to sipb-xen-database-server
    changing to invirt-database-server

 -- Evan Broder <broder@mit.edu>  Sat, 25 Oct 2008 21:05:41 -0400

xvm-prodconfig (0.17.2) unstable; urgency=low

  * name the web admin ACL more descriptively as system:xvm-webacl

 -- Greg Price <price@mit.edu>  Tue, 21 Oct 2008 23:33:42 -0400

xvm-prodconfig (0.17.1) unstable; urgency=low

  * Oh yeah - their IP addresses changed to

 -- Evan Broder <broder@mit.edu>  Sun, 19 Oct 2008 14:46:36 -0400

xvm-prodconfig (0.17) unstable; urgency=low

  * Move the console and remote servers to more sensible names


