=== packages/xvm-db-backup/debian/control ===
Source: xvm-db-backup
Section: servers
Priority: extra
Maintainer: SIPB XVM Project <xvm@mit.edu>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0

Package: xvm-db-backup
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 debathena-kerberos-config, debathena-afs-config,
 openafs-client, postgresql-client-common, cron
Description: Configure the database backup on XVM servers
 Backup the XVM database to AFS hourly
