=== packages/xvm-meta/debian/control ===
Source: xvm-meta
Section: servers
Priority: extra
Maintainer: SIPB XVM Project <xvm@mit.edu>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0

Package: xvm-host
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, invirt-host-master,
 xvm-munin-host-config, invirt-cluster-config, xvm-iscsi-config, xvm-misc-config
Description: Metapackage for XVM hosts
 This package installs the necessary software to run an XVM host.

Package: xvm-master
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, invirt-database-server,
 invirt-dev, invirt-web,
 xvm-munin-master-config, xvm-db-backup, xvm-misc-config
Description: Metapackage for the XVM master VM
 This package installs the necessary software for the XVM master VM,
 which includes the database server and the web server.

Package: xvm-console
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, invirt-console-server,
 xvm-munin-console-config, xvm-misc-config
Description: Metapackage for the XVM console VM
 This package installs the necessary software for the XVM console
 server.

Package: xvm-remote
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, invirt-remote-server,
 xvm-munin-remote-config, xvm-misc-config
Description: Metapackage for the VM remote VM
 This package installs the necessary software for the XVM remctl proxy.

Package: xvm-misc-config
Architecture: all
Depends: xvm-mail-config, molly-guard, apticron
Description: Miscellaneous XVM configuration
 This package configures some things every XVM machine needs.
