=== packages/xvm-munin-config/debian/rules ===
#!/usr/bin/make -f

DEB_DIVERT_EXTENSION = .xvm

DEB_DIVERT_FILES_xvm-munin-host-config += \
	/etc/munin/munin-node.conf.xvm
DEB_DIVERT_FILES_xvm-munin-master-config += \
	/etc/munin/munin-node.conf.xvm
DEB_DIVERT_FILES_xvm-munin-remote-config += \
	/etc/munin/munin-node.conf.xvm
DEB_DIVERT_FILES_xvm-munin-console-config += \
	/etc/munin/munin-node.conf.xvm

include /usr/share/cdbs/1/rules/config-package.mk
include /usr/share/cdbs/1/rules/debhelper.mk

common-build-indep:: debian/munin-node.conf.xvm.mako

binary-post-install/%::
	mkdir -p $(DEB_DESTDIR)/etc/munin
	touch $(DEB_DESTDIR)/etc/munin/munin-node.conf.xvm

debian/munin-node.conf.xvm.mako: $(call debian_check_files,/etc/munin/munin-node.conf)
	debian/transform_munin-node.conf.xvm.mako < $< > $@
